/* CSS Document */
/**************************
SUBPAGE TITLE
**************************/
.area_subpage-title{
  width: 100%;
  height: 28vw;
  background-repeat: no-repeat;
  background-position: right center;
  background-size: contain;
  display: flex;
  align-items: center;
  /*background-color: aliceblue;*/
}
.aboutus .area_subpage-title{
  background-image: url("../images/bg-top/bg-top_aboutus.png");
}
.products .area_subpage-title{
  background-image: url("../images/bg-top/bg-top_products.png");
}
.faq .area_subpage-title{
  background-image: url("../images/bg-top/bg-top_faq.png");
}
.contact .area_subpage-title{
  background-image: url("../images/bg-top/bg-top_contact2.png");
}
.news .area_subpage-title{
  background-image: url("../images/bg-top/bg-top_news.png");
}
.recruit .area_subpage-title{
  background-image: url("../images/bg-top/bg-top_recruit.png");
}
.entry .area_subpage-title{
  background-image: url("../images/bg-top/bg-top_recruit.png");
}
.aed .area_subpage-title{
  background-image: url("../images/bg-top/bg-top_aed2.png");
}
.sdgs .area_subpage-title{
  background-image: url("../images/bg-top/bg-top_sdgs.png");
}
.actionplan .area_subpage-title{
  background-image: url("../images/bg-top/bg-top_actionplan.png");
}
.privacy .area_subpage-title{
  background-image: url("../images/bg-top/bg-top_privacy.png");
}

.subpage-title-contents{
  width: 100%;
  max-width: 1220px;
  padding: 0 1rem;
  margin: 0 auto;
  display: flex;
  align-items: center;
}
h2.subpage-title{
  font-size: 4rem;
  letter-spacing: 0.075em;
  line-height: 1.5;
  font-weight: bold;

  text-shadow:
    1px 1px 0 #fff,
   -1px 1px 0 #fff,
    1px -1px 0 #fff,
   -1px -1px 0 #fff;
}
h2.subpage-title span{
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 3rem;
  letter-spacing: 0.05em;
  color: #1A5385;
  text-shadow:
  2px 2px 0 #fff,
 -2px 2px 0 #fff,
  2px -2px 0 #fff,
 -2px -2px 0 #fff;
}
@media screen and (max-width: 768px) {
  .area_subpage-title{
    height: 48vw;
  }
  h2.subpage-title{
    font-size: 2rem;
    line-height: 1.2;
  }
  h2.subpage-title span{
    font-size: 1.5rem;
  }
}


/* contactform7 */
.wpcf7 textarea, .wpcf7 input[type="text"],
.wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 input[type="date"],select {
  width: 100%;
  margin: 0 auto 1em;
  padding: 20px 10px;
  background-color: #EDEDED;
  border: none;
  border-radius: 10px;
}

.wpcf7 select{
  margin: 0 auto 1em;
  padding: 10px;
  background-color: #fff;
  border: 1px solid #777;
}

.wpcf7 textarea:focus, .wpcf7 input[type="text"]:focus,
.wpcf7 input[type="email"]:focus, .wpcf7 input[type="tel"]:focus,.wpcf7 select:focus {
  outline: 0;
  border: 1px solid #ECECEC;
  background-color: #fff; }

.wpcf7 input[type="zip"] {
  width: 180px; }

.wpcf7 input[type="submit"] {
  min-width: 220px;
  padding: 10px;
  color: #C00000;
  border: 2px solid #C00000;
  background-color: #fff;
  -webkit-appearance: none;
  cursor: pointer;
  margin-top: 1em;
  margin-bottom: 1em;
  font-weight: bold;
  transition: .3s;
  border-radius: 50px;
}

.wpcf7 input[type="submit"]:hover {
  background-color: #C00000;
  transition: .3s;
  color: #fff;
}

.wpcf7-list-item-label {
  margin-right: 15px; }

.wpcf7 input[type="button"] {
  width: 150px;
  padding: 10px;
  border: none;
  color: #fff;
  background-color: #999;
  -webkit-appearance: none;
  cursor: pointer;
  margin-top: 1em;
  margin-bottom: 1em;
  border-radius: 5px;
  margin-right: 1em; }

.wpcf7 input[type="button"]:hover {
  background-color: #555; }
span.wpcf7-not-valid-tip {
  width: 300px; }

span.wpcf7-list-item {
  display: block; }

.hissu {
    color: #C00000;
    background-color: #fff;
    border: 1px solid #C00000;
    font-size: 0.6em;
    margin-left: 10px;
    padding: 3px 8px;
}

/*CONTACT FORM*/
dl.contact dt{
  font-weight: bold;
  padding-bottom: 5px;
}
dl.contact dd{
  margin-bottom: 1rem;
}

.lyric_form{
  margin-bottom: 5rem;
}

.lyric_contact {
  font-size: 1.5rem;
  text-align: center;
  font-weight: bold;
  margin-bottom: 1.5rem;
}

.area_contact{
  border: 3px solid #2D80C9;
  border-radius: 10px;
  text-align: center;
  padding: 3rem;
  margin-bottom: 5rem;
}
.contact_hour{
  text-align: center;
  font-size: 0.875rem;
  font-weight: bold;
  margin: 12px auto 0;
}
.area_contact img{
  width: 100%;
  max-width: 470px;
}
@media screen and (max-width: 768px) {
  .area_contact{
    border: 3px solid #2D80C9;
    border-radius: 10px;
    text-align: center;
    padding: 1.5rem;
    margin-bottom: 2rem;
  }
  .lyric_contact {
    font-size: 1rem;
  }
}
